   body
   {
    text-align:right;
    direction:rtl;
   }
   td
   {
    text-align:center;
    direction:ltr;
   } 
   .select
   {
    direction:rtl;
    padding-left:14pt;
   }
   .opr
   {
    text-align:right; 
   }
   .oprm
   {
    height:30px;
   }
   table
   {
    width: 90%;
    border-collapse: collapse;
   }

   .norb
   {
    border-right: none;
   }
   .nolb
   {
    border-left: none;
   }
   input
   {
    width:25pt;
    height:22px;
   }

#printme{background-image:url(images/print.jpg);
    
background-repeat: no-repeat;
background-size: 100% 100%;
height: 44px;
width: 44px;
display: inline-block;
margin: 5px;
float: right;
}

#submit{background-image:url(images/email.jpg);
    
    
background-repeat: no-repeat;
background-size: 100% 100%;
height: 44px;
width: 44px;
display: inline-block;
margin: 5px;
float:right;
}
/*

input[type=submit] {
    background-image:url(images/email.jpg);
background-repeat: no-repeat;
background-size: 100% 100%;
height: 44px;
width: 44px;
display: inline-block;
margin: 5px;

}
*/
   #colToClone1
   {
    /*background-image:url(images/d121.png);*/
   }

   option
   {
    background-color: white;
    /*background-image:url(images/d121.png);*/
    width:80px;
    height:80px;   
    background-repeat: no-repeat;
    background-position: center; 
   }
   .opr
   {
    height:34px;   
   }
   #sub
   {
    height:36px;
   }

   #selectDuct0
   {
    background-repeat:no-repeat;background-position:center;background-color:white;background-image:url(images/d121.png); 
   }



   #selectThick0
   {
    background-repeat:no-repeat;background-position:center;background-color:white;background-image:url(images/selectthick08mm.png); 

   }


   #selectDuctOption1
   {
    background-image:url(images/d121.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
   height: 44px;
width: 44px;
    display:block;      opacity:1;
    margin:10% 0;
   }

   #selectDuctOption2
   {
    background-image:url(images/d2.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
    height: 44px;
width: 44px;
    display:block;      opacity:1;
    margin:10% 0;
   }

   #selectDuctOption3
   {
    background-image:url(images/d3.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
  height: 44px;
width: 44px;  opacity:0.3;
    display:block;
    margin:10% 0;
   }

   #selectDuctOption4
   {
    background-image:url(images/d4.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;        
   height: 44px;
width: 44px;
    display:block;
    margin:10% 0;      opacity:0.3;
   }

   #selectDuctOption5
   {
    background-image:url(images/d5.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
  height: 44px;
width: 44px;    opacity:1;
    display:block;
    margin:10% 0;
   }

   #selectDuctOption6
   {
    background-image:url(images/d6.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
   height: 44px;
width: 44px;   opacity:0.3;
    display:block;
    margin:10% 0;
   }

   #selectDuctOption7
   {
    background-image:url(images/d7.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
   height: 44px;
width: 44px;     opacity:0.3;
    display:block;
    margin:10% 0;
   }

   #selectDuctOption8
   {
    background-image:url(images/d8.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
height: 44px;
width: 44px;   opacity:0.3;
    display:block;
    margin:10% 0;
   }

   #selectDuctOption9
   {
    background-image:url(images/d9.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
height: 44px;
width: 44px; opacity:0.3;
    display:block;
    margin:10% 0;   
   }

   #selectDuctOption10
   {
    background-image:url(images/dempty.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
    height: 44px;
width: 44px;
    display:block;      opacity:0.3;
    margin:10% 0;   
   }

   #selectDuctOption11
   {
    background-image:url(images/pipe.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
   height: 44px;
width: 44px;
    display:block;      opacity:0.3;
    margin:10% 0;/*
    margin-top:auto;*/

   }
   #selectDuctOption12
   {
    background-image:url(images/d12.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;    
  height: 44px;
width: 44px;  display:block;      opacity:0.3;
    margin:10% 0;   

   }


   #colToClone11
   {
      display:none;
   }

   #colToClone12
   {
      display:none;
   }
   #colToClone13
   {
      display:none;
   }
   #colToClone14
   {
      display:none;
   }
   #colToClone11a
   {
      display:none;
   }
   #colToClone12a
   {
      display:none;
   }
   #colToClone13a
   {
      display:none;
   }
   #colToClone14a
   {
      display:none;
   }



   #tableholder
   {

   }
  
   #bPaint
   {
      background-image:url(images/paint.png); 
      background-size: 100% 100%;    
height: 44px;
width: 44px;
  opacity:0.3;

/*      margin:25px;
      display:inline-block;*/
   }
   
   #bSeal
   {
      background-image:url(images/seal.png); 
      background-size: 100% 100%;    
height: 44px;
width: 44px;      opacity:0.3;
/*      margin:25px;
      display:inline-block;*/
   }

   #bFlex
   {
      background-image:url(images/flex.png); 
      background-size: 100% 100%;    
height: 44px;
width: 44px;      opacity:0.3;
/*      margin:25px;
      display:inline-block;*/
   }

   #bSealing
   {
      background-image:url(images/seal.png); 
      background-size: 100% 100%;    
height: 44px;
width: 44px;      opacity:0.3;
      /*margin:25px;
      display:inline-block;*/
   }

   #thickoption1
   {
      background-image:url(images/selectthick08mm.png); 
      background-repeat:no-repeat;
      background-size: 100% 100%;    
     height: 44px;
width: 44px;
      display:block;
      margin:5px;
      opacity:1;
   }

   #thickoption2
   {
      background-image:url(images/selectthick1mm.png); 
      background-repeat:no-repeat;
      background-size: 100% 100%;    
height: 44px;
width: 44px;      display:block;
      margin:5px;
      opacity:0.3;
   }

   #thickoption3
   {
      background-image:url(images/selectthick125mm.png); 
      background-repeat:no-repeat;
      background-size: 100% 100%;    
height: 44px;
width: 44px;      display:block;
      margin:5px;
      opacity:0.3;
   }

   #thickoption4
   {
      background-image:url(images/selectthick15mm.png); 
      background-repeat:no-repeat;
      background-size: 100% 100%;    
height: 44px;
width: 44px;      display:block;
         opacity:0.3;   margin:5px;
   }

   #thickoption5
   {
      background-image:url(images/selectthick2mm.png); 
      background-repeat:no-repeat;      
      background-size: 100% 100%;    
height: 44px;
width: 44px;      display:block;
      margin:5px;      opacity:0.3;
   }

   #delbutton
   {
      background-image:url(images/del.png); 
      background-repeat:no-repeat;
      height:20px;
      width:24px;
      background-position: right top;      
   }
 
   #editbutton
   {
      background-image:url(images/edit.png); 
      background-repeat:no-repeat;
      height:20px;
      width:20px;
      background-position: center;      
   }

   #bThermalIsol1
   {
      background-image:url(images/thermal1.png);
      background-repeat:no-repeat;
      background-size: 100% 100%;    
height: 44px;
width: 44px;      background-position: center;      
      display:block; 
     opacity:0.3;
      margin:5px;
   }

   #bThermalIsol2
   {
      background-image:url(images/thermal2.png);
      background-repeat:no-repeat;
      background-size: 100% 100%;    
height: 44px;
width: 44px;      opacity:0.3;

      background-position: center;      
      display:block;
      margin:5px;
   }
   #bAcousticIsol1
   {
      background-image:url(images/acoustic1.png);
      background-repeat:no-repeat;      opacity:0.3;
      background-size: 100% 100%;    
    height: 44px;
width: 44px;
      background-position: center;      
      display:block;
      margin:5px;
   }
   #bAcousticIsol2
   {
      background-image:url(images/acoustic2.png);
      background-repeat:no-repeat;      opacity:0.3;
      background-size: 100% 100%;    
     height: 44px;
width: 44px;
      background-position: center;      
      display:block;
      margin:5px;
   }

   #thermal{display:inline-block;margin-left:9px;}
   #acoustic{display:inline-block;margin-left:9px;}
   
   #thickbuttons{display:inline-block;width:15%;margin-left:6%;margin-right:6%;}
   #ductselectbuttons{display:inline-block;width:15%;margin-left:6%;}
   #thermalandacousticbuttons{display:inline-block;width:15%;margin-left:6%;}
   #threebuttons{display:inline-block;width:15%;margin-left:6%;}
  
   #inputxholder{}
   #xholder{width:4pt;display:inline;/*padding-left:10pt;*/}
   #inputholder2{}

   td{font-size:10pt;overflow: hidden;
    white-space: nowrap;}

/*

now the user details css

*/
#userdetailsdiv{margin-top:25pt;}
#username{width:100pt;display:inline-block;}
#usernamep{width:100pt;display:inline-block;}
#projectname{width:100pt;display:inline-block;}
#projectnamep{width:100pt;display:inline-block;}
#sitename{width:100pt;display:inline-block;}
#sitenamep{width:100pt;display:inline-block;}
#pagenum{width:100pt;display:inline-block;}
#pagenump{width:100pt;display:inline-block;}
/*#submit{width:100pt;display:block;height:25pt;} */


#email1i{width:130pt;display:inline-block; }
#user1i{width:130pt;display:inline-block;  }
#tel1i{width:130pt;display:inline-block;}
#address1i{width:130pt;display:inline-block;}
#hetpay1i{width:130pt;display:inline-block;}
#email1p{width:100pt;display:inline-block;}
#user1p{width:100pt;display:inline-block; }
#tel1p{width:100pt;display:inline-block;}
#address1p{width:100pt;display:inline-block;}
#hetpay1p{width:100pt;display:inline-block;}

.row0col18{width:110pt;}
.row1col18{width:110pt;}
.row2col18{width:110pt;}
.row3col18{width:110pt;}
.row4col18{width:110pt;}
.row5col18{width:110pt;}
.row6col18{width:110pt;}
.row7col18{width:110pt;}
.row8col18{width:110pt;}
.row9col18{width:110pt;}
.row10col18{width:110pt;}
.row11col18{width:110pt;}
.row12col18{width:110pt;}
.row13col18{width:110pt;}
.row14col18{width:110pt;}
.row15col18{width:110pt;}
.row16col18{width:110pt;}
.row17col18{width:110pt;}
.row18col18{width:110pt;}
.row19col18{width:110pt;}
.row20col18{width:110pt;}
.row21col18{width:110pt;}
.row22col18{width:110pt;}
.row23col18{width:110pt;}
.row24col18{width:110pt;}
.row25col18{width:110pt;}
.row26col18{width:110pt;}


.tut{max-width:40pt;white-space: normal;}



.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}


#uande{text-align:center;
/*border:2px solid;*/
margin-top:10px;
margin-bottom:10px;
padding:3pt;
width:31%;
height:28%;
}



#prevpagecontainer{display:inline-block;float:right;}



input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

input{text-align:center;}